Eeleng

Can't install shopperpress on WordPress 3.8.1

Hi there, I'm having trouble installing shopperpress 7.1.4 in Wordpress 3.8.1. I have tried installing twice and I get the same error message each time. Error messages: The package could not be installed. No valid plugins were found. Plugin install failed. Please help.

Created: March 4, 2014 at 2:45 pm
  • In: General Discussion
  • Started by: EelengEeleng
  • 3 members left 2 comments
  • Last reply from: Mark FailMark Fail

  • Cheryl
    Cheryl
    March 4, 2014 at 3:03 pm

    How are you installing? Are you going to your wordpress Appearance>Themes>add new and installing ZIP file>

    I found these on youtube for installing:

  • Mark Fail
    Mark Fail
    March 4, 2014 at 4:07 pm

    thanks for sharing


Viewing 3 posts - 1 through 3 (of 3 total)